// stylelint-disable declaration-no-important

//
// Visibility utilities
//

.visible {
  visibility: visible !important;
}

.invisible {
  visibility: hidden !important;
}

@for $i from 0 through 10 {
  .opacity-#{$i} {
    opacity: $i / 10 !important;
  }
}
